html, body {
 background:rgb(255,255,255);
 width:100%;
 height:100%;
}

body{
 font-family: Verdana, Arial, sans-serif;
 font-size: 14px;
 line-height: 16px;
 color:rgb(0,0,0);
 margin-left:0px;
 margin-right:0px;
 padding-left:0px;
 padding-right:0px;
}


H1 {
 margin-left:10px;
 margin-right:10px;
 font-weight: bold;
 font-size: 16px;
 line-height: 18px;
}

H2 {
 margin-left:10px;
 margin-right:10px;
 font-weight: bold;
 font-size: 16px;
 line-height: 18px;
}

#title H1 {
 margin-left:10px;
 margin-right:10px;
 font-weight: bold;
 font-size: 16px;
 line-height: 18px;
 color:rgb(0,88,162);
}

P {
 margin-left:10px;
 margin-right:10px;
}

#navi {
 text-align:right;
 margin-left:10px;
 margin-right:10px;
 padding-top:5px;
 padding-bottom:5px;
 padding-right:5px;
 background-color:rgb(0,88,162);
 border-top:1px solid rgb(0,88,162);
 border-bottom:3px solid rgb(232,24,24);
 color: rgb(255,255,255);
}

/* Standard Hyperlinks */
a:link, a:visited, a:hover, a:active{
 text-decoration:none;
 font-weight:bold;
 color:rgb(255,255,255);
 background-color:inherit;
}

a:visited { color:rgb(255,255,255); }

a:hover, a:active {
 color:rgb(255,255,255); 
 text-decoration:underline;
 font-weight:bold;
}



#menus {
 float:left;
 border-right:1px solid rgb(0,88,162);

 width:100px;

 text-align:left;
 margin-top:10px;
 margin-left:10px;
 margin-right:10px;
 padding-top:5px;
 padding-left:0px;
 padding-bottom:5px;
 padding-right:5px;
 background-color:rgb(255,255,255);
 color: rgb(0,88,162);
}

#menus ul {
margin:0px 0px 0px 0px;
padding-left:0px;
list-style-type:none;
}

#menus li {
margin-left:0px;
padding-left:0px;
}

/* Menus Hyperlinks */
#menus a:link, #menus a:visited, #menus a:hover, #menus a:active{
 text-decoration:none;
 font-weight:bold;
 color:rgb(0,88,162);
 background-color:inherit;
}

#menus a:visited {
 color:rgb(0,88,162); 
}

#menus a:hover, #menus a:active {
 color:rgb(0,88,162); 
 #text-decoration:underline;
 border-bottom:1px solid rgb(232,24,24);
 font-weight:bold;
}


#content {
 margin-left:0px;
 margin-right:0px;
 padding-left:0px;
 padding-top:0px;
 background-color:rgb(255,255,255);
}

#content a:link, #menus a:visited, #menus a:hover, #menus a:active{
 text-decoration:none;
 font-weight:normal;
 color:rgb(0,88,162);
 background-color:inherit;
}

#content a:visited {
 color:rgb(0,88,162); 
}

#content a:hover, #content a:active {
 color:rgb(0,88,162); 
 #text-decoration:underline;
 border-bottom:1px solid rgb(232,24,24);
 font-weight:normal;
}
